Subject: [IPsec] splitting draft-pwouters-ipsecme-multi-sa-performance

From: Paul Wouters <[email-masked]>
Date: Tue, 28 Sep 2021 11:15:24 -0400 (EDT)

Hi,

As we noted during the last meeting, the authors of
draft-pwouters-ipsecme-multi-sa-performance are a little uncomfortable
and inexperienced with issues related to QoS and flow labels.

The last version ensured the two different performance items (per CPU
and QoS) are orthogonal and don't rely on shared NOTIFY payloads
anymore.

The authors will publish a new version with only the per CPU work. If
anyone wants to become author of a new document for QoS/flow labels,
please let us know, or better yet, start writing before the draft cut
off and feel free to take text from our -00 version.

Paul